Permalink
Browse files

Issue #6: Missed one reference

  • Loading branch information...
1 parent b690631 commit 756f32d871f0254f6c7c1634111e4788365c10b0 Brian Ploetz committed Apr 20, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/generators/versionist/copy_api_version/copy_api_version_generator.rb
View
2 lib/generators/versionist/copy_api_version/copy_api_version_generator.rb
@@ -36,7 +36,7 @@ def validate_old_version
def copy_routes
in_root do
if RUBY_VERSION =~ /1.8/ || !defined?(RUBY_ENGINE) || RUBY_ENGINE != "ruby"
- log "ERROR: Cannot copy routes as this feature relies on the Ripper library, which is only available in MRI 1.9. You are running #{RUBY_ENGINE} #{RUBY_VERSION}."
+ log "ERROR: Cannot copy routes as this feature relies on the Ripper library, which is only available in MRI 1.9."
return
end
parser = YARD::Parser::SourceParser.parse_string(File.read("config/routes.rb"))

0 comments on commit 756f32d

Please sign in to comment.